// DeptLocal.java

package hr;

import javax.ejb.*;
import java.rmi.*;
import java.util.*;

public interface DeptLocal extends EJBLocalObject
{
    // cmp fields accessors 
    public Integer getDeptNo();
    public void setDeptNo(Integer deptNo);

    public String getDeptName();
    public void setDeptName(String deptName);

    public Collection getEmployees();
    public void setEmployees(Collection employees);
}
